BODY
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt
}


		.button:link, .button:visited {
			color: white;
			font: ButtonText;
			background-color: #CC0033;
			padding: 3px 10px;
			font: small-caption;
			border: outset 2px;
			cursor: default;
			text-decoration: none;
		}

		.button:active {
			border-style: inset;
		}

		.button2:link, .button2:visited {
			color: white;
			font: ButtonText;
			background-color: #CC0033;
			padding: 4px 11px;
			font: small-caption;
			border: outset 1px;
			cursor: default;
			text-decoration: none;
		}

		.button2:hover {
			border: outset 2px;
			padding: 3px 10px;
		}

		.button2:active {
			border-style: inset;
		}

.botones {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; COLOR: #000000; TEXT-DECORATION: inherit}
.botones A:active { COLOR: #FFFFCC; TEXT-DECORATION: inherit }
.botones A:link {	COLOR: #FFFFCC; TEXT-DECORATION: inherit }
.botones A:visited { COLOR: #FFFFCC; TEXT-DECORATION: inherit }
.botones A:hover { COLOR: #FFFFCC; TEXT-DECORATION: inherit; font-weight:bold }

TD
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt
}
TH
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
LI
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt
}
OL
{
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt
}
A
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.title
{
    BACKGROUND-COLOR: #000080;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.titlesmall
{
    BACKGROUND-COLOR: #000080;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.host_title
{
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.syserrors
{
    BACKGROUND-COLOR: white;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.required
{
    BACKGROUND-COLOR: #c0dcc0;
    COLOR: #aa0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.discuss_selected
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_selected:active
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_selected:visited
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_selectedoff
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_selectedoff:active
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_selectedoff:visited
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
A.discuss_unselected
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.discuss_unselected:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.discuss_unselected:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.discuss_unselectedoff
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.discuss_unselectedoff:active
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.discuss_unselectedoff:visited
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
A.menu
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menu:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menuon
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menuon:active
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menuon:visited
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.heading
{
    BACKGROUND-COLOR: #e9e4d1;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.listCellHead{
background-color:#e9e4d1;
layer-background-color:#FCFE52;
border-style:outset;
border-width:1px;
border-left-color:white;
border-top-color:white;
border-bottom-color:white;
border-right-color:white;
cursor:hand;
}

.list
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.listoff
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
A.list
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	text-align:center
}
A.list:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.list:visited
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.listoff
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.listoff:active
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.listoff:visited
{
    BACKGROUND-COLOR: #f0eeea;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.title
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.title:active
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.title:visited
{
    COLOR: #c0dcc0;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.host_title
{
    COLOR: #000080;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.host_title:active
{
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.host_title:visited
{
    COLOR: #000066;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.SysNotifySuccess
{
    BACKGROUND-COLOR: white;
    COLOR: green;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

